

body {
	margin-top:0px;
    font-family:"Open sans",sans-serif;
	font-size:15px;
	/*overflow-x:hidden;*/
}

@media (max-width: 979px) {
	body {
		margin-top:0px;
	}
}

#slider {
	background:url(loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

#slider4 .nivo-caption {
display: none !important;
}

*:focus {
    outline: none;
}

input {
 outline:none;
}

.header-text{
	font-size:23px;font-family:'BentonSans-Regular';
	/*color:#999;*/
	vertical-align:text-top;/*text-shadow: 0px 0px 4px  rgba(0,0,0, 1);*/
}


.footer-text-border{
	margin-top:8px;margin-bottom:1px; border-bottom:6px solid #ccc;width:40px;
}

.footer-text-border-min{
	margin-top:10px;margin-bottom:1px; border-bottom:3px solid #8b8b8b;width:15px;
}

.footer-text-offerte{
	width:66%; margin:20px auto;
}
.footer-text-news{
	width:72%; margin:0 auto;margin-top: 20px;margin-bottom: 10px
}

input.news-email, input.form{
	/*background:url("../img/menu/bt_ok.png") no-repeat scroll 122px 2px #fff;*/
    border-radius: 1px;
    box-shadow: none;
    color: #8c8c8c;
    font-size: 13px;
	font-family:"Open sans",sans-serif;
    line-height: 0;
    padding-bottom: 2px;
	margin:0;
    width: 120px;
	background-color: white;
	border: none;
	box-shadow: none;
	webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	border-bottom:1px solid #ccc;
}

input.news-email:focus, input.form:focus {
	padding: 	0px;
	color: #8D8D8D;
	text-shadow: 0;
	background-color: white;
	border: 0;
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

 input.form,  input.form1,  input.form2,  input.form3{
	height:13px;
	border:1px solid #DDD !important;
 }
 
  input.form2{
	width:321px;
 }
 
  input.form1{
	width:195px;
 }
 
   input.form3{
	width:275px;
 }
 
   input.text-modal{	
    line-height: 20px;
    height: 20px;
    width:90%;
 }
 
/* setting the width and height of the SELECT element to match the replacing graphics */
	select.select{
			position:relative;
			z-index:10;			
			height:23px !important;
			line-height:23px;
			/*width:298px !important;*/
			width:331px;
	}
	
	select.selects{
			position:relative;
			z-index:10;			
			height:23px !important;
			line-height:23px;
			/*width:298px !important;*/
			width:182px;
	}

	/* dynamically created SPAN, placed below the SELECT */
	span.selects{
		position:relative;
		bottom:0;
		float:left;
		left:0px;		
		height:35px;
		line-height:35px;
		text-indent:10px;
		background:url(../img/menu/box_language.png) no-repeat 100% 0;
		cursor:default;
		z-index:1;
		/*width:298px;*/
		width:213px;
		background-size:contain;
		margin-top:-30px;
		font-size:10px;
		color:#999;
		}
		

	span.selectm{
		position:relative;
		bottom:0;
		float:left;
		left:0;		
		height:23px;
		line-height:23px;
		text-indent:10px;
		background:url(../img/menu/bg_selectm.png) no-repeat 100% 0;
		cursor:default;
		z-index:1;
		/*width:298px;*/
		width:331px;
		background-size:contain;
		margin-top:-30px;
		font-size:10px;
		color:#999;
		}

img.responsiveImage
{
	/*width: 100%;*/
	width: 210px;
}

.footer-category-ico{
	background-color: #fff;
    height: 310px;
    margin-top: 10px;
    width: 100%;
	margin:0 auto;
	margin-bottom:30px;
}

.footer-offerte{
	background-color: #fff;
    height: 530px;
    margin-top: 10px;
    width: 100%;
	margin:0 auto;

}

img.footerofferte{
	background-color: #FFF;
	border: 1px solid #D9D9D9;     
	border-radius: 0 0 0 0;
	padding:3px;
	width:304px;
	height:204px;
	text-decoration: none;
	margin-right:10px;
}
.list-offerte{
	 float: left;
    height: 1000px;
    margin-top: 50px;
    width: 86%;
	margin-left:33px;
}

.footer-news{
	background-color: #fff;
    height: 230px;
    margin-top: 10px;
    width: 100%;
}


#fullImage
{		
	border-radius: 0;
    display: block;
    margin: 0px auto auto;
    padding: 6px;
	background:url(../img/cornice_product.png) no-repeat 100% 0;
	
}

#primary-img{
	width: 436px;
}

.picknpay {
	
	/*margin-left:14%;*/
}

.login {
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	width:100%;
	height:43px;
	/*border-bottom:1px solid #dadada;*/
}
.login-table{
	margin:0 auto;
	
}
.login-table a {
	color:#8C8C8C;
	font-size:12px;
	font-family:"Open sans",sans-serif;
}


.login-table td{
	padding:11px 14px;
	border-right:1px solid #DADADA;
	border-left:1px solid #DADADA;
}

.login-center{
	margin:0 auto;
	width:92%;
}

.top-login {
    color: #6c6c6c;
    float: left;
    font-size: 13px;
    height: 31px;
    line-height: 31px;
    list-style: outside none none;
    margin: 0;
    position: relative;
    width: 100%;
	border-bottom:1px solid #ccc;
}

.top-login li{
	color: #525d64;
    display: inline-block;
    height: 49px;
    margin-left: 0px;
    padding: 10px;
    vertical-align: middle;
}

.top-login li a{
	color:#8C8C8C;
	font-size:13px;
	font-family:"Open sans",sans-serif;
	text-decoration:none;
}

#top-social{
	margin-top:-10px;
	width:400px;
}



#top-bar .col_half {
    width: auto;
}
.postcontent, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {
    display: block;
    float: left;
    margin-bottom: 50px;
    margin-right: 0px;
    position: relative;
}

.nobottommargin {
    margin-bottom: 0 !important;
}

.fright {
    float: right !important;
}
.top-links ul {
    list-style: outside none none;
    margin: 0;
}

.top-links ul li {
    /*border-left: 1px solid #eee;*/
    float: left;
    height: 21px;
    position: relative;
}

ul.secondary {
    margin: 1em 0 0;
	float: right;
}
ul.menu {
    padding-left: 15px;
}


#top-social li {
    margin-top:10px;
	padding:2px;
}

#top-social li, #top-social li a, #top-social li .ts-icon, #top-social li .ts-text {
    display: block;
    float: left;
    height: 22px;
    overflow: hidden;
    position: relative;
    width: auto;
	font-size:14px;
	color:#6A7079;

}

.top-links ul li:last-child, #top-social ul li:last-child {
     /*border-right: 1px solid #eee;*/
}



.price-slash {
	color: #8b8b8b;
    font-size: 11px;
    margin-right: 10px;
    text-decoration: line-through;
}

.price-sale {
	font-weight:bold;
	color:#ff753f;
}

.price-reg {
	color:#023F71;
	font-size:15px;
	font-family:"Open sans",sans-serif;
	font-weight: bold;
	margin-top:14px;
	margin-left:5px;

}

.price-link{
	float:right;
	margin:-3px 5px;
}

.price-det {
    color: #4c4c4c;
    font-family: "Open sans",sans-serif;
    font-size: 13px;
    height: 55px;
    left: 5px;
    letter-spacing: 1px;
    line-height: 14px;
    position: relative;
    width: 75%;
	top:10px;
}

.price-saleprice{
	background: #82a37e none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-family: "Open sans",sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 7px;
    width: 59px;
}

.price-saleprice-home{
	 background: #fff none repeat scroll 0 0;
    border: 1px solid #e0e0e0;
    color: #00467f;
    float: right;
    font-family: "Open sans",sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-top: 4px;
    width: 47px;
	padding:3px;
}

.divider-reg{
	border-bottom:1px solid #e0e0e0;width:87%;margin:0 auto;
}

.category-price{
	height:115px;
}

.category-price div{
	padding:1px 3px;text-align:left;
}

.product-price {
	color:#ffa800;
}

.product-image{
	float:left;
	width: 40%;
	margin-left:0px;
	text-align:center;
	border:1px solid #d8d6d6;
	padding:20px;
}


.category-home{
	height:80px;
	padding:10px 20px;
}

.related_products{
	margin: 0;
    padding-top: 40px;
    width: 100%;
}

.minus {
	background: url("../img/minus.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    height: 23px;
    vertical-align: super;
}

.minus:hover {
	background: url("../img/minus_on.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    height: 23px;
    vertical-align: super;
}

.plus {
	background: url("../img/plus.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    height: 23px;
    vertical-align: super;
}

.plus:hover {
	background: url("../img/plus_on.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    height: 23px;
    vertical-align: super;
}


/* Footer
-------------------------------------------------- */
.footer {
	/*margin-top: 45px;
	border-top: 1px solid #cccccc;*/
	padding-top: 15px;
	padding-bottom:66px;	
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
.footer p {
	margin-bottom: 0;
	color: #555;
}

/* Hide Related products from the responsive design */
 @media (max-width: 767px) {
	.desktop {
		display:none;
	}
}

@media (min-width: 767px) {
	.mobile {
		display:none;
	}

}

.sku-pricing div{
	/*color:#999;*/
	text-transform:uppercase;
	font-size:11px;
	margin-bottom:10px;
}

#box-pricing {
	width:420px;
	height:163px;
	/*margin-left:45px;*/
	margin-left:0;
	background-color: #F6F6F6;
	border: 1px solid #E1E1E1;
	padding-left:0px;
	float:right;
}

.out-of-stock div{
	background-color:#eee;
	font-family: "Open sans", sans-serif;
	color:#858585;
	text-transform:uppercase;
	text-align:center;
	padding:12px 15px;
	font-size:22px;
	margin:0px 0px 0px 45px;
}

.product-cart-form
{
	background-color:#eee;
	border:1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:20px 0px 10px;
}

.form-cart{
	font-family: "Open sans",sans-serif;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


/* My Account */
.address-box {
	border:1px solid #eee;
	background-color:#f2f2f2;
	padding:5px 20px;
	margin:5px 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.my-account-box {
	width:800px;
	padding:35px 20px;
	margin:10px -20px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	/*border-radius: 4px;*/
}

.my-account-box label {
	font-family: "Open sans",sans-serif;
	font-family: 12px;
	color:#6a7079;
}

.hide {
	display:none;
}

#slide  a{
    background:#536061;
	color:#FFF;
    height: 9px;
	background: url("../img/menu/evi_menudown.png") no-repeat scroll 0 0 transparent;
	/*opacity:.6;
	background: url("../img/menu/evi_menudown.png") no-repeat scroll 0 0 transparent;
	background-position: 50% 0px;
	
    z-index: 1;
	*/
}

div#test_horizontal {
	display: inline; 
	white-space: nowrap;
	/*white-space: nowrap;*/
	 /* Firefox 
    display:-moz-box;
    display:inline-flex;
    -moz-box-pack:center;
    -moz-box-align:center;*/

    /* Safari and Chrome 
    display:-webkit-box;
    -webkit-box-orient:horizontal;
    -webkit-box-pack:center;
    -webkit-box-align:center;*/

    /* W3C
    display:box;
    box-orient:horizontal;
    box-pack:center;
    box-align:center; */
	
	
}


#mycustomscroll {
    height: 210px;
    overflow: auto;
    padding: 10px;
    position: relative;
    text-decoration: none;
    width:400px;
	/*margin-left:170px;*/
	margin-bottom:10px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	
}

#footer-left {
	background: url("../img/pagine/footer1.png") no-repeat scroll 0 0 transparent;
	height: 279px;
    margin-left: 42px;
	padding-top:4px;
}

#footer-right {
	background: url("../img/pagine/footer2.png") no-repeat scroll 0 0 transparent;
	height: 279px;
    margin-left: 12px;
	padding-top:4px;
}

#tabs1-scelta, #tabs1-dettagli, #tabs1-info, #tabs1-condividi{
	height:301px;
}


/* Easy-tabs */
.etabs { margin-bottom: 20px;    margin-left: -20px;    padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: none; border: solid 0px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 15px; line-height: 2em; display: block; padding: 0 9px; outline: none; color:#666;}
.tab a:hover { text-decoration: underline; }
.tab.active { background: none; padding-top: 6px; position: relative; top: 1px; text-decoration:underline;  }
.tab a.active { font-weight: bold; color:#043a43;}
.tab-container {width: 800px; margin-left: -50px;}
.tab-container .panel-container { background: none; border: solid #666 0px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }

/* Styles for Tabs on Bottom */
#tab-bottom-container {
	color: #444444;
    font-family: "Open sans",sans-serif;
    margin: 0;
    position: relative;
    width: 50%;
	float:right;
	margin-right:31.1%;
}
 
#tab-bottom-container ul {
	list-style: none outside none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}

/* Styles for Tabs on Bottom */
#tab-bottom-container-news {
   clear: both;
   position: relative;
   margin:0 5px 7px 0;
   height:500px;  
   width: 363px;
   margin-top:25px;
  }
#tab-bottom-container-news ul {
	list-style: none outside none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 363px;
}

#detail {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	width:96%;
	font-size:12px;
	color:#7d7d7d;
	height:301px;
	/*border-bottom:1px solid #eee;*/
}

.tab-bottom-textvideo{
	clear: both;
	font-size: 10px; 
	margin: 20px; 
	text-align: center;
	width:73%;
}

#tab-bottom-container ul li.tabula { background: #f0f0f0 none repeat scroll 0 0; border-bottom: 1px solid #d9d9d9;float: left;margin: 0;    padding: 0;text-decoration: none;width: 170px;}
#tab-bottom-container  ul li.tabula a {margin-top:0px;color: #8b8b8b; font-size: 12px; display: block; padding: 4px; outline: none;text-decoration: none; text-align:center; border:1px solid #FFF;}

#tab-bottom-container ul li.tabula a:hover {margin-top:0px; padding: 4px; border-top: none;border-left: none;border:1px solid #FFF;}
#tab-bottom-container ul li.active {width: 170px; color: #373737;font-size:12px; border-bottom:none;text-decoration: none;background:none;}
#tab-bottom-container ul li.tabula a.active {padding: 4px; text-decoration: none;border:1px solid #d9d9d9;border-bottom:none;font-size:12px;color:#373737;}

#tab-bottom-container .panel-container { 
	margin-left: 0;  
	height:320px; 
	text-decoration:none;
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
	
}

#tab-bottom-container-news ul li {float:left; width: 80px; margin: 0; padding: 0px; text-decoration: none;height:22px;}
#tab-bottom-container-news   ul li a {margin-top:-1px;color: #525965; font-size: 14px; display: block; padding: 4px; outline: none;text-decoration: none; text-align:center;font-weight:bold}

#tab-bottom-container-news  ul li a:hover {margin-top:-1px; padding: 4px; border-top: none;border-left: none;}
#tab-bottom-container-news  ul li.active {width: 80px;  color: #003944;font-family: "Open sans",sans-serif;;border-bottom:none;text-decoration: none;font-weight:bold}
#tab-bottom-container-news  ul li a.active {padding: 4px; text-decoration: none;border:none;font-size:14px;}

#tab-bottom-container-news .panel-container { 
	margin-left: 0;  
	height:600px; 
	text-decoration:none;
	border-bottom:1px solid #eee;
}
	

#detail ul {
	list-style:disc inside none;
	text-align:left;
	margin-top:30px;
}	
	
#detail ul li{
	border:none;
	float:none;
	width:300px;
}		
	
#tableinfo label{
	
	color:#7D7D7D;
}	

div#wb_row_down_pro
{
  position:absolute;left:429px;top:360px;z-index:1;padding:0;
}
div#wb_row_down_comm
{
  position:absolute;left:539px;top:360px;z-index:1;padding:0;
}
div#wb_row_down_mark
{
  position:absolute;left:659px;top:360px;z-index:1;padding:0;
}
div#wb_row_down_works
{
  position:absolute;left:769px;top:360px;z-index:1;padding:0;
}
div#wb_row_down_cont
{
  position:absolute;left:863px;top:360px;z-index:1;padding:0;
}


div#wb_foto
{
	
  position:absolute;margin-left:12%;top:26px;z-index:1;padding:0;
}
div#wb_testoheader
{
  position: absolute;margin-left: 52.3%; top: 26px;color:#575759;font-size:11px;font-family: "Open sans",sans-serif;
}

div#test1
{
  position: absolute;margin-left: 52%; top: 45px; width: 394px; height: 250px;text-align:justify;letter-spacing:0.1px;font-size:12px;font-family: "Open sans",sans-serif;padding-right:15px;
}

div#test3
{
  position: absolute;top: 45px; width:510px;height:520px;margin-left:-15px;text-align:justify;letter-spacing:0.1px;font-size:12px;font-family: "Open sans",sans-serif;padding-right:15px;
}

div#test4
{
  position: absolute;top: 45px; width:510px;height:100px;margin-left:-15px;text-align:justify;letter-spacing:0.1px;font-size:12px;font-family: "Open sans",sans-serif;padding-right:15px;
}



div#img_cornice{
	background: url("../img/cornice.png") no-repeat scroll 0 0 transparent;
    height: 359px;
    margin-top: 200px;
    padding: 12px 13px;
    width: 503px;

}

.container-category {
	/*margin:0 auto 0 11%;*/
	margin:0 auto;
	width:100%;
	font-family:"Open sans",sans-serif;
	
}



.dropdown-menu-category {
    display: block;
	list-style: none outside none;
    /*margin: 45px 0 0 10.5%;
	width: 210px;*/
	margin-top:45px;
    padding: 5px 0;
    text-align: left;
    top: 39px;
    margin-left:0;
    z-index: 1000;
}

.dropdown-menu-category li.border{
	border-bottom:1px dashed #BFC0CA;margin:0 15px 5px 1px;
}

.dropdown-menu li.category {
    margin:0px 0px 0px 64px;height:29px;width: 300px; background: #fff;box-shadow: 0 0 1px #999;
}

.dropdown-menu li.first-category {
    margin:26px 0px 0px 64px;height:29px;width: 300px; background: #fff;box-shadow: 0 0 1px #999;
}




.category-text{
	margin:0 auto; 
	width: 50%; 
	color: #6A7079; 
	font-family: "Open sans",sans-serif; 
	font-size: 12px; 
	/*height: 600px;*/
}

.dropdown-menu-category  .divider {
	background: url("../img/menu/menu_close.png") no-repeat scroll 0 0 transparent;
    padding: 0 5px;
}

.breadcrumb{
	font-family: "Open sans",sans-serif; 
	font-size:11px;
	color:#575759;
	margin-left:15px;
}

a.specialtour:hover{
	color:#C29902;
}

.divider-block{
	margin:10px;
	height:105px;
}


.accordion {
    margin: 0;
	color:#7d7d7d;
    padding:0px;
    height:14px;
    text-decoration:none;
    text-transform:uppercase;
    font-size:1em;
	cursor:pointer;
}
.accordion-open {
    color: #575759;
}
.accordion-open span {
    display:block;
    float:right;
    padding:10px;
}
.accordion-open span {
    background:url(../img/menu/menu_open.png) center center no-repeat;
	cursor:pointer;
}
.accordion-close span {
    display:block;
    float:right;
    background:url(../img/menu/menu_close.png) center center no-repeat;
    padding:10px;
	cursor:pointer;
}

.accordion-container{
	width: 98%;
	margin: 5px;
	color: #868686;
	font-size:12px;
}

.sfondo-page{
	/*background: url("../img/pagine/sfondo_page.png") no-repeat scroll 0 0 transparent;*/
    text-align:justify;
	margin: 0 auto;
	margin-top:280px;
	width:40%;
	height:auto;
}

.title-page{
	 background: none repeat scroll 0 0 #6a7079;
    display: inline-block;
    height: 34px;
    margin-right: 15px;
    margin-top: 0;
    opacity: 0.2;
    vertical-align: middle;
    width: 49px;
}

.text-title-page{
	width:100%;
	padding:20px;
	color:#8B8B8B;
	font-size:15px;
	font-family: "Open sans",sans-serif;
	text-align:center;
	line-height:27px;
}

.page-center{
	color:#4c4c4c;
	text-align:center;
}

.btn1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btn-secondary {
    background-color: #003A44;
    background-image: -moz-linear-gradient(center top , #003A44, #003A44);
    background-repeat: repeat-x;
    border: 3px double;
	color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

 .btn-secondary:hover {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	 background-color: #006F82;
	 background-image: -moz-linear-gradient(center top , #006F82, #006F82);
	
}

.btn-secondary.dropdown-toggle{background-color:#003A44}

.width
.btn-success {
    background-color: #5cb85c;
    background-image: -moz-linear-gradient(center top , #5cb85c, #5cb85c) !important
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    font-size: 18px;
    font-weight: bold;
    width: 200px;
}

.btn-success-1 {
    background-color: #fabc60;
    background-image: -moz-linear-gradient(center top , #5cb85c, #5cb85c) !important
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    font-size: 18px;
    width: 200px;
    font-weight: bold;
     color:#000;
}

.btn-success-2 {
    background-color: #ecfd17;
    background-image: -moz-linear-gradient(center top , #ecfd17, #ecfd17) !important
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    font-size: 18px;
    font-weight: bold;
    width: 200px;
    padding:12px;

}

.btn-free{
	background-color: red !important;
    background-repeat: repeat-x;
    background-image: none;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    font-size: 18px;
    height: 78px;
    line-height: 37px;
    width: 200px;
    font-weight: bold;
	color:#FFF;
	background: -moz-linear-gradient(center top , red, red) !important;
	
}

.btn-product {
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(center top , #77dc77, #5bf55b) !important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    font-size: 18px;
    width: 200px;
    font-weight: bold;
    color:#FFF;
}


.btn-pay{
	font-size: 25px !important;
    padding: 10px !important;
    width: 260px !important;
}

.btn-pay-bb{
	font-size: 25px !important;
    padding: 10px !important;
    width: 260px !important;
    background: #ffff1f;
    color: #000000;
}

.btn-anagrafica{
	background: #ec8025 !important;
	color:#fff !important;

}

.btn-menu-1{
	background: #79B800;
	width: 105px;
}

.btn-menu-2{
	background: rgb(255,255,0);
	width: 105px;
}

.btn-menu-3{
	background: #FAA044;
	width: 105px;
}

.btn-menu-4{
	background: #16BFC0;
	width: 150px;
}

.btn-menu-5{
	background: #D865D0;
	width: 105px;
}

.btn-menu-6{
	background: #FDD634;
	width: 130px;
}

.btn-menu-7{
	background: #16BFC0;
	width: 105px;
}

.btn-menu-8{
	background: #79B800;
	width: 105px;
}

.btn-menu-9{
	width: 30px;
}

.btn-menu-10{
	background: #FF0000;
	color:#FFF;
	width: 105px;
}

.btn-scelta_login{
	border-radius: 100px;
	color: #fff !important;
	border-width: 3px;
	padding: 20px;
	text-align: center;
	width: 37px !important;
	font-size: 28px !important;
}

.btn-menu-2:hover {
    color: #fff;
    background: #333333;
}

.btn-primary-new{
	color: #fff;
    background: red !important;
    font-style: italic !important;
    font-weight: bold;
}

.image-phone{
	margin:0 auto; padding:5px;width:290px;height:600px;
	background: url("../img/image-phone.png") no-repeat;
}


.pagedrop-panel{
	width: 70%; height: 75%; background-color: rgb(255, 255, 255); position: fixed; bottom: 90px;left: 19%; display:none;opacity:0.95;
}

.evid, .over{
	position: absolute;top:40px;margin:0 0 0 14px;height: 3px;background:#005BA5; display:none;
}

.evid-top, .over-top{
	position: absolute;top:27px;margin:0;height: 3px;background:#005BA5; display:none;
}

.text-evid{
	color:#575759 !important;
	background: #efefef !important;
}

.text-page{
	color:#5E5E5E !important;
}

.text-page-bold{
	color:#373737 !important;
}
.text-page-nobold{
	color:#373737 !important;
}

.text-page-cont{
	color:#4c4c4c !important;
	line-height:25px;
}
.text-page-prod{
	color:#444444 !important;
}

.text-page-prodtext{
	color:#8B8B8B !important;
}

.bold{
	font-weight:bold;
}

.control-spacing{
	padding:18px 0;
}

.normal{
	font-weight:normal;
}

.underline{
	text-decoration: underline;
}
.size10{
	font-size:10px;
	font-family:"Open sans",sans-serif;
}
.size11{
	font-size:11px;

}
.size12{
	font-size:12px;
	font-family:"Open sans",sans-serif;
}
.size13{
	font-size:13px;
	font-family:"Open sans",sans-serif;
}
.size14{
	font-size:14px;
}
.size15{
	font-size:15px;
}
.size16{
	font-size:16px;
}
.size17{
	font-size:17px;
	font-family:"Open sans",sans-serif;
}
.size18{
	font-size:18px;
}
.size20{
	font-size:20px;
	font-family:"Open sans",sans-serif;
}
.size24{
	font-size:24px;
}
.size30{
	font-size:25px;
}
.size33{
	font-size:33px;
	font-family:"Open sans",sans-serif;
}
.size40{
	font-size:40px;
}

.letter-spacing{
	letter-spacing:1px;
}

.btn-right{
	width:160px !important;
	float:right;
	margin-top:15px;
	height:46px
}

.marginleft40{
	margin-left:40px;
}

.btn-left{
	width:160px !important;
	float:left;
	margin-top:15px;
	height:46px;
}

.btn-left-min{
	width:75px !important;
	float:left;
	margin-top:10px;
	height:24px !important;
	line-height:23px;
}

.btn-payment{
	float:left;padding:5px;margin-top:5px;width: 400px !important;border-radius:4px;color:#095A91;height:37px;
}

.btn-cart{
	margin-left:10px; height:40px;
}

.btn-cart-order{
	height:40px;float: right;line-height: 38px;width: 100px;
}

.btn-infoprodotto{
	background-color: #fff; border: 1px solid #ccc; color: #7d7d7d;font-size: 12px; height: 26px;
}

.btn-prod{
	width:80px !important;border-radius:4px;color:#6d6d6d;height:23px;line-height:23px;font-size:11px;
}

.btn-plus{
	width:125px !important;border-radius:4px;color:#6c6c6c;height:21px;line-height:21px;font-size:10px;
}

.btn-infoprodotto:hover,.btn-infoprodotto:active,.btn-infoprodotto.active,.btn-infoprodotto.disabled{background-color:#FFF;color:#CCC;}


.offerte_container {
    height: 440px;
    line-height: 440px;
    margin: 0 auto;
    overflow: hidden;
    width: 68.2%;
}


.offerte_container ul{
	list-style:outside none none;
	height:100%;
	margin:0;
	padding:0;
	
}


.offerte_container ul li {
    box-shadow: 0 0 4px #999;
    float: left;
    height: 407px;
    margin-bottom: 10px;
    margin-left: 25px;
    text-align: center;
    width: 303px;
	margin-top:10px
}

.category_ico{
    height: 265px;
    line-height: 350px;
    margin: 0 auto;
    overflow: hidden;
    width: 68.2%;
}

.thumbnail_ico{
	width:241px !important;
	height:236px !important;
	margin-top:10px;
	margin-left:21px !important;
}

.category_container {
    height: 350px;
    line-height: 350px;
    margin: 0 auto;
    overflow: hidden;
    width: 70%;
}

.thumbnail_category{
	width:247px !important;
	height:236px !important;
	margin-top:10px;
	margin-left:25px !important;
}

.thumbnail_category img{
	margin-top:2px;
}

.clearfix::before, .clearfix::after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}

.controls {
    margin: 0;
    text-align: center;
}

.prev,.next{
	cursor:pointer;
}

.text-spacing{
	line-height:7px;letter-spacing:1px;
}

.content-register{
	background-color: #f5f5f5;     
	border: 5px solid #e4e4e4;     
	border-radius: 30px;     
	padding: 30px;
	width:100%
}

.content-center-form{
	margin-top:-55px;
	width: 75%;
}

.contatti-form{
	font-size:13px;
	font-family:"Open sans",sans-serif;
	margin-left:10px;
}

.social{
	font-family:"Open sans",sans-serif; 
	font-size:11px; 
	height: 16px;
	line-height: 30px;
	list-style: none outside none;
	margin: 0px auto;
	position: relative;
	display:inline-block;
}

.social> li{
	/*border-left: 1px solid rgb(218, 218, 218);*/
    float: left;
    height: 19px;
    margin: 0;
    padding:3px 3px;
    position: relative;
}

.footer-line{
	background:#ccc url("../img/bac_menu.jpg") repeat-x scroll center top;
	bottom: 0;
    font-family:"Open sans",sans-serif; 
    height: 22px;
    margin-top: 60px;
    position: relative;
    text-align: center;
    width: 100%;
}

.footer-line-color{
	background: #5b9bD5;
	height: 12px;
    line-height: 12px;
    position: relative;	
    
}
.footer-top{
	background:#F4F4F4;
	height:130px;	
	margin:0 auto;
	width:100%;
	text-align:center;
}


.footer-top-element{ 
	line-height: 30px;
    list-style: outside none none;
    display:inline-flex;
}

.footer-top-element li{
	float:left;
	position:relative;
	font-size:12px;
	color:#8b8b8b;
	text-align:left;
	padding:32px 32px 0px;
}	

.carousel-caption{
	font-family:"Open sans",sans-serif;
	font-size:16px;
	color:#FFF;
	letter-spacing:6px;
}

.carousel-link{
	color: #fff;
   font-family: "HelveticaNeueLTStd-Th";
    font-size: 27px;
    letter-spacing: 7px;
    line-height: 29px;
    margin-left: 49%;
    position: absolute;
    text-align: center;
    top: 10%;
    width: 110px;
}

.carousel-link-border{
	margin-top:8px;margin-bottom:15px; border-bottom:3px solid #FFF;width:15px;
}

.carousel-link-text{
	letter-spacing:1px;
	
}

.btn-carousel-link {
    background-color: transparent;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 16px;
    height: 36px;
    width: 150px;
}
	
.carousel-col{position:absolute;height:77%;width:100%;}.carousel-col-inner{position:relative;width:100%;overflow:hidden}.carousel-col .item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-moz-transition:.6s ease-in-out left;-ms-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}.carousel-col .item>img{display:block;line-height:1}.carousel-col .active,.carousel-col .next,.carousel-col .prev{display:block}.carousel-col .active{left:0}.carousel-col .next,.carousel-col .prev{position:absolute;top:0;width:100%}.carousel-col .next{left:100%}.carousel-col .prev{left:-100%}.carousel-col .next.left,.carousel-col .prev.right{left:0}.carousel-col .active.left{left:-100%}.carousel-col .active.right{left:100%}.carousel-col-control{position:absolute;top:50%;left:0px;width:35px;height:35px;margin-top:-20px;font-size:25px;font-weight:100;line-height:30px;color:#666666;text-align:center;background:#fff;-webkit-border-radius:0px 3px 3px 0px;-moz-border-radius:0px 3px 3px 0px;border-radius:0px 3px 3px 0px;opacity:1;filter:alpha(opacity=100)}.carousel-col-control.right{right:0px;left:auto;-webkit-border-radius:3px 0px 0px 3px;-moz-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;}.carousel-col-control:hover{color:#666666;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}.carousel-col-caption{position:absolute;right:0;bottom:0;left:0;padding:10px 15px 5px;background:#333;background:rgba(0,0,0,0.75)}.carousel-col-caption h4,.carousel-col-caption p{color:#fff}.carousel-col-indicators{position:absolute;top:320px;left:285px;z-index:5;margin:0;list-style:none}.carousel-col-indicators li{background: url("../img/banner/box_col_on.png") no-repeat scroll 0px 0px transparent;display:block;float:left;width:12px;height:10px;margin-left:5px;text-indent:-999px;border-radius:0px;}.carousel-col-indicators .active{background: url("../img/banner/box_col_off.png") no-repeat scroll 0px 0px transparent;/*background-color:#003A44;*/}

*,
*:after,
*::before {

}

nav a {
	position: relative;
	display: inline-block;
	margin: 15px 15px;
	outline: none;
	color: #fff;
	text-decoration: none;
	/*text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.35em;*/
}

nav a:hover,
nav a:focus {
	outline: none;
}

.nav-category li{
	margin:0 15px 0 8px;
	line-height:22px;
	font-size:14px;
}

.nav-category li.dash, div.dash{
	border-bottom:1px solid #BFC0CA;
	margin:0 0 5px 1px;
}
.box-zoom-home{
	position: relative;margin-top:117px;margin-left: -40px;
}

#container{padding:30px 0px 0px 0px;}
	.slider{
		height: 360px;
		margin: 0 auto;
		overflow: auto;
		position: relative;
		top: 0;
		width: 70%;
		box-sizing:border-box;}
	.slider.toggle_width{width:70%;}
	.slider .my_container{overflow:hidden; height:350px;}
	.slider .my_container .line-element{float:left; z-index:10;height:336px;width: 304px;display:block;position:relative;background:#fff;margin-right:30px;box-shadow: 0 0 4px #999;margin-top:5px;}
	
	.slider .my_container span{position:relative; bottom:0;left:0; }
	.slider .my_container img:first-child{margin-left:0;}
	.slider .my_container img:last-child{margin-right:0;}
	


.slider_cor{
	height: 450px;
	margin: 0 auto;
	overflow: auto;
	position: relative;
	top: 0;
	width: 100%;
	box-sizing:border-box;}
.slider_cor.toggle_width{width:100%%;}
.slider_cor .my_container{overflow:hidden;}
.slider_cor .my_container .line-element{float:left; z-index:10;height:420px;width: 284px;display:block;position:relative;background:#fff;margin-left:0px;}

	
	
	
.cont-page{padding:10px;display: -webkit-inline-box;
			display: -webkit-inline-flex;
			display: -moz-inline-box;
			display: -ms-inline-flexbox;
			display: inline-flex;
			-webkit-align-self: auto;}

	.cop{float:left; margin-right:20px; height:560px;}


/* Effect 3: bottom line slides/fades in */
.cl-effect-3 a {
	padding: 0px 0;
}

.cl-effect-3 a::after {
	position: absolute;
	/*bottom: -60px;
	left: 20px;
	width: 30px;
	width:100%;*/
	top: 90%;
	left: 0px;
	width: 60%;
	height: 70px;
	background-color: #6a7079;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
        
.jssorb03 {
	position: absolute;
	margin-right:auto;
	bottom: 36px; 
	margin-left:50%;
}
		
.jssorb03  li{
	border: 1px solid #fff;
    border-radius: 0;
    display: block;
    float: left;
    height: 4px;
    margin-left: 4px;
    text-indent: -999px;
    width: 30px;	
}
			
.jssorb03 .av li{
		 background: url("../img/banner/box_on.png") no-repeat scroll 0 0 transparent;		
}

.page-category{
	width:71%;
	margin: 0 auto;
	
}
	
#news_container
{
	width:112%;
	margin:0px;
	padding:0px;
	height:180px;
	display: inline-block;
}

#news_container ul
{
	margin:0px; padding:0px;
	float:left;
}

#news_container_inner
{
	padding:5px;
	padding-left:0px;
}

#news_container li
{
	list-style:none;
	display: inline-table;
	padding:20px 0 60px;
	margin-left: 2px;
	/*background:url(../img/cornice_product_1.png) no-repeat 100% 0;*/
}

#news_container .image
{
	float:left;padding:5px;width:274px;border:1px solid #ccc;
}

#news_container .text
{
	float:right;margin:18px;width: 300px;line-height:22px;
}

.map-google{
	margin-left:0px;background-color:#f2f2f2;width: 100%; height: 390px;overflow: hidden;
}

	
.product-boxtext{
	border: 2px solid #d8d6d6;     
	border-radius: 15px;     
	padding: 10px;
	height: 400px;
	text-align:center;	
}

a.blockmenu{
	color:#000;
	font-size:13px;
	font-weight:bold;
}

.table-striped-tr{
	background-color:#4576a2 !important;color:#FFF !important;
	text-transform: uppercase;
}

.table-striped-tr a{
	color:#FFF !important;
}

.table-striped-trc{
	background-color:#afc424 !important;color:#000 !important;
	text-transform: uppercase;
}

.content-center{
	width:100%;margin-top:50px; padding: 30px;background-color: #F5F5F5;border: 5px solid #E4E4E4;border-radius: 30px;
}

@media screen and (orientation:portrait) {
	.landing-page{
		margin: 0 auto;width: 100%;text-align: center;
	}
	
	.image-landing{
		padding: 0px 0 0px;
	    border-top: 1px solid #000;
	    border-bottom: 1px solid #000;
	    width: 100%;
	    height: 100%;
	    /*max-width: 500px;*/
	}
	

}

 @media screen and (orientation:landscape) {  
	.landing-page{
		margin: 0 auto;width: 100%;text-align: center;
	}
	
	.image-landing{
		padding: 0px 0 0px; 
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		width:100%;
	}
 }
 
	
@media screen and (min-width: 800px) and (max-width: 1284px) {
	.footer-social { margin-left:33px;width:91%;list-style: none;} 
	/*.social { margin-left:560px;width:800px;}*/
	
	.nav-logo {
		background-color: rgba(255, 255, 255, 0.35);height: 100px; left: 0; margin-top: 20%;position: absolute; width: 100%;z-index: 9999;
	 }
	   .nav-lang {
		margin-left:auto;margin-right:auto;margin-top:-2px;width:51%;
	 }
	  .nav-footer { 
		margin-left:auto;margin-right:auto;width:30%;z-index: 9999;
	}
	.container-category{
		/*margin: 0 auto 0 5.5%;*/
		width:94%;
	}
		
	.product-boxtext{
		float: right;width: 300px;margin-right: -4%;
	}
	.menu-category {
		width:18%;float:left;margin-right:25px;height:100%;
	}
	.category-text{
		width: 77%;
	}
	.category_ico, .offerte_container {
		width: 82.2%;
	}
	.product-image{
		width: 55%;
	}
}
@media screen and (min-width: 1285px) and (max-width: 1439px) {
	.footer-social { margin-left:33px;width:91%;list-style: none;} 
	/*.social { margin-left:560px;width:800px;}*/
	
	.nav-logo {
		background-color: rgba(255, 255, 255, 0.35);height: 100px; left: 0; margin-top: 355px;position: absolute; width: 100%;z-index: 9999;
   }
   .nav-lang {
		margin-left:auto;margin-right:auto;margin-top:-2px;width:51%;
   }
   .nav-footer { 
		margin-left:auto;margin-right:auto;width:30%;z-index: 9999;
   }
   .container-category{	   
		/*margin: 0 auto 0 9%;*/
		width:90%;
	}
	.product-boxtext{
		float:right;width: 300px;margin-right: 0;
	}
	.menu-category {
		width:21%;float:left;margin-right:15px;height:100%;
	}
	.category-text{
		width: 60%;
	}
	.category_ico, .offerte_container {
		width: 96.2%;
	}
	
	.product-image{
		 width: 50%;
	 }
	  #tab-bottom-container {
		width: 57%;
		margin-right:21%;
	 }
	 
	
}

@media screen and (min-width: 1440px) and (max-width: 1600px) {
	.content-center{
		width:75%;
	}
	
	.footer-social { margin-left:33px;width:91%;list-style: none;} 
	/*.social { margin-left:560px;width:800px;}*/
	
	 .nav-logo {
		background-color: rgba(255, 255, 255, 0.35);height: 100px; left: 0; margin-top: 355px;position: absolute; width: 100%;z-index: 9999;
	 }
	  .nav-lang {
		margin-left:auto;margin-right:auto;margin-top:-2px;width:51%;
	 }
	  .nav-footer { 
		margin-left:auto;margin-right:auto;width:30%;z-index: 9999;
	}
	
	.page-category{
		width:76%;
	}
	
	.content-register{
		width:120%;
	}

	.login-center{
		width:96%;
	}
	.header-line{
		width:100%;
	}
	
	.sfondo-page{
		width:53%;
	}
	.list-offerte{
		width:80%;
	}
	.product-boxtext{
		float:right;width: 300px;margin-right: 0%;
	}
	.menu-category {
		width:16%;float:left;margin-right:48px;height:100%;
	}
	.category-text{
		width: 61%;
	}
	.container-category{
		width:86.8%;
	
	}
	.category_ico, .offerte_container {
		width: 91.2%;
	}
	.product-image{
		 width: 55%;
	 }
	 
	 .footer-text-offerte{
		width: 90%; 
	 }
	 
	 #tab-bottom-container {
		width: 57%;
		margin-right:23.3%;
	 }
}
	

	@media screen and (min-width: 1601px) and (max-width: 1680px) {
	
	.footer-social { margin-left:33px;width:91%;list-style: none;} 
	/*.social { margin-left:560px;width:800px;}*/
	
	.footer-text-news{
		width:54%;
	}
	.page-category{
		width:67%;
	}
	
	.login-center{
		width:75%;
	}
	
	.header-line{
		width:100%;
	}
	.sfondo-page{
		width:38%;
	}	
	
	.container-category{
		 /*margin: 0 auto 0 10%;*/
		 width:70%;
	
	}
	.list-offerte{
		width:97%;
	}
		

	.product-boxtext{
		float:right;width: 300px;margin-right: 10%;
	}
	
	.menu-category {
		width:17%;float:left;margin-right:40px;height:100%;
	}
	
	.nav-logo {
	background-color: rgba(255, 255, 255, 0.35);height: 100px; left: 0; margin-top: 430px;position: absolute; width: 100%;z-index: 9999;
	 }
	 
	 .nav-lang {
		margin-left:auto;margin-right:auto;margin-top:-2px;width:36%;
	 }
	 .nav-footer { 
		margin-left:auto;margin-right:auto;width:20%;z-index: 9999;
	 }
 
	.category_ico,.offerte_container  {
		width: 78.2%;
	}
	
	.product-image{
		 width: 44.8%;
	 }
	
}
@media screen and (min-width: 1681px)  {
	
	.footer-social { width:91%;list-style: none;} 
	/*.social { margin-left:560px;width:800px;}*/
	
	.footer-text-news{
		width:54%;
	}
	.page-category{
		width:77%;
		margin: 0 auto;
	}
	.toolbar-voices li{
		padding:6px 17px;
	}
	
	.login-center{
		width:75%;
	}
	
	.header-line{
		width:100%;
	}
	.sfondo-page{
		width:35%;
	}	
	
	.container-category{
		 /*margin: 0 auto 0 10%;*/
		 width:70%;
	
	}
	.list-offerte{
		width:97%;
	}
		

	.product-boxtext{
		float:right;width: 330px;
	}
	
	.menu-category {
		width:16%;float:left;margin-right:48px;height:100%;
	}
	
	.nav-logo {
		background-color: rgba(255, 255, 255, 0.35);height: 100px; left: 0; margin-top: 430px;position: absolute; width: 100%;z-index: 9999;
	 }
	 
	 .nav-lang {
		margin-left:auto;margin-right:auto;margin-top:-2px;width:36%;
	 }
	 .nav-footer { 
		margin-left:auto;margin-right:auto;width:20%;z-index: 9999;
	 }
	 
	 .product-image{
		 width: 50%;
	 }
	 
	.category_ico, .offerte_container {
		width: 68.2%;
	}
	
}
/*
	.logo { width: 91%; margin-left:330px;margin-right:0px;}
	.social { margin-left:380px;margin-right:0px;}
*/